After upgrading from stable to testing firefox started having the mentioned problem again.

"firefox --version" gives me "Mozilla Firefox 50.1.0", apt tells me it is 50.1.0-1.


"uname -a" gives "Linux toothless 4.11.0-1-amd64 #1 SMP Debian 4.11.6-1 (2017-06-19) x86_64 GNU/Linux"

The problem does not appear with firefox-esr=45.9.0esr-1 (amd64)

The problem affects the following websites:
https://www.google.com/
https://www.google.de/
https://wikimedia.org/
https://en.wikipedia.org/
https://www.mozilla.org/
https://www.youtube.com/
https://www.whatismyip.com/

It does not affect:
https://www.reddit.com/
https://www.theguardian.com/uk

Reply via email to